﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KiemTraLTWeb", "KiemTraLTWeb\KiemTraLTWeb.csproj", "{D16A6C86-44BA-49D8-9DE8-F2E966B9E345}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D16A6C86-44BA-49D8-9DE8-F2E966B9E345}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D16A6C86-44BA-49D8-9DE8-F2E966B9E345}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D16A6C86-44BA-49D8-9DE8-F2E966B9E345}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D16A6C86-44BA-49D8-9DE8-F2E966B9E345}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C2145897-1DF1-474F-A721-0DB895583DEB}
	EndGlobalSection
EndGlobal
